﻿/*css for Homepage 9/24/08*/

body 
{   font-family:Arial, Helvetica, sans-serif;
    margin-top: 4px; }   
    
/*ids for call out areas*/

#topmenu
{text-align:center;
 width:900px;
    }
	
/* Style default links */

a:link {
	text-decoration: none;
	color:#1f497d ;}
	
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
	color:#1f497d ;
}




/*Topic links */


.topicholistic
{color:#516F1A;
margin-top:.7em;
margin-left:5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
border-color:#699615;
text-decoration: none; }

a.holisitc:link {color:#516F1A;
margin-top:.7em;
margin-left:5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
border-color:#699615;
text-decoration: none; }

a.holisitc:visited {color:#516F1A;
margin-top:.7em;
margin-left:5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
border-color:#699615;
text-decoration: none;}

a.holisitc:hover{
margin-top: .7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
border-color:#699615;
color:purple;
text-decoration: underline;}
 
/*AncientMysteries*/
    
.topicancient
{color:#937828;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size: 1em;
font-weight: bold;
border-color: #699615;
text-decoration: none; }

a.ancient:link {color:#937828;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.ancient:visited {color:#937828;
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.ancient:hover{
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}

/*Spritual Growth */
    
.topicspirit
{color:#1f86af;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size: 1em;
font-weight: bold;
border-color: #699615;
text-decoration: none; }

a.spirit:link {color:#006699;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.spirit:visited {color:#006699;
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.spirit:hover{
margin-top: .7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}



/*Conferences*/

.conf
{color:#044C74;
margin-top: .7em;
margin-left: 1em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.conf:link {color:#0000CC;
margin-left: 1em;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.conf:visited {color:#0000CC;
margin-left: 1em;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.conf:hover{
margin-left: 1em;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}




/*Interactive*/
    
.topicinteractive
{color:#c30a4e;
margin-top: 1em;
margin-left: 7px;
margin-bottom:.5em;
text-align:left;
font-size: 1em;
font-weight: bold;
border-color: #699615;
text-decoration: none; }

a.interactive:link {color:#c30a4e;
margin-top: 1em;
margin-left: 7px;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.interactive:visited {color:#c30a4e;
margin-top:1em;
margin-left: 7px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.interactive:hover{
margin-top:.7em;
margin-left: 7px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}

/*members sonly*/
.membersOnly 
{color:#5f62ef;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size: 1em;
font-weight: bold;
border-color: #699615;
text-decoration: none; }

a.membersOnly:link {color:#5f62ef;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.membersOnly:visited {color:#5f62ef;
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.membersOnly:hover{
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}


a.membersOnly:link {color:#583ef6;
margin-top: .7em;
margin-left: 5.1px;
margin-bottom: .5em;
text-align:left;
font-size:1em;
font-weight: bold;
text-decoration: none; }

a.membersOnly:visited {color:#583ef6;
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
 text-decoration: none;}

a.membersOnly:hover{
margin-top:.7em;
margin-left: 5.1px;
margin-bottom:.5em;
text-align:left;
font-size:1em;
font-weight: bold;
color:purple;
text-decoration: underline;}





.blueheader {
	color: #044C74;
	font-weight: bold;
}

.blueheader14 {color: #044C74;
               font-size: 14px}
               
.blueheader14indent 
{margin-top:.7em;
margin-left: 7px;
margin-bottom:.5em;
text-align:left;
color: #044C74;
font-size: 14px}
 


/*top nav text*/
.topwhite{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFF;}

a.topwhite:link {
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFF;
text-decoration: none; }

a.topwhite:visited {color:#fffff0;
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFF;
text-decoration: none;}
 
a.topwhite:hover{
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-size:10pt;
color:#FFF;
text-decoration: underline;}

/*footer text*/

.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
color:#FFFFFF;
text-align:left;

}
a.footer:link {color:#fff;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
text-decoration: none; }

a.footer:visited {
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
text-align:left;
font-size:10pt;
 text-decoration: none;}

a.footer:hover{
font-family:Arial, Helvetica, sans-serif;
text-align:left;
font-size:10pt;
color:#99CCFF;
text-decoration: underline;}

/*topics*/

.topictext{
margin-left:15px;
font-size:small;
text-align:left;
}

a.topic:link {
color:#000;
font-size:small;
text-align:left;
text-decoration: none; }

a.topic:visited {
color:#000;
font-size:small;
text-align:left;
text-decoration: none; }

a.topic:hover{
font-size:small;
text-align:left;
color:purple;
text-decoration: underline;}

.topictext{
margin-left:15px;
font-size:small;
text-align:left;
}

/*Arial generic link*/
a.Arial:link {
font-family:Arial, Helvetica, sans-serif;
color:#000;
text-decoration: none; }

a.Arial:visited {
color:#000;
font-family:Arial, Helvetica, sans-serif;
text-decoration: none; }

a.Arial:hover{
font-family:Arial, Helvetica, sans-serif;
color:purple;
text-decoration: underline;}



/*text*/

.orangeTitle {font-family: Arial, Helvetica, sans-serif; 
font-weight: bold; 
color:#CC3300;}

.small{
font-family:Arial, Helvetica, sans-serif;
font-size:small;
text-align:left;
}
.smallcenter{
font-family:Arial, Helvetica, sans-serif;
font-size:small;
text-align:center;
}
.smallrt{
font-family:Arial, Helvetica, sans-serif;
font-size:small;
text-align:right;
}

.text14{
font-family:Arial, Helvetica, sans-serif;
font-size:14pt;
text-align:left;

}
.xsmall{
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;
text-align:left;
}

.xsmall{
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;
text-align:left;
}
a.xsmall:link 
{color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;            
text-decoration: none; }

a.xsmall:visited 
{color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;            
text-decoration: none;}

a.xsmall:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:x-small;
color:#0000FF;
text-decoration: underline;}
.tiny8em
{
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;
}

a.Arialblu:link 
{color:#0000CC; 
 font-family:Arial, Helvetica, sans-serif;           
text-decoration: none; }

a.Arialblu:visited 
{
color:#000000; 
font-family:Arial, Helvetica, sans-serif;             
text-decoration: none;}

a.linkArialblu:hover{
color:#6600CC;
text-decoration: underline;}

.tiny8em
{
font-family:Arial, Helvetica, sans-serif;
font-size:.8em;
}
/*egroup*/

/*Links get rid of underline*/

a.simple:link {
	text-decoration: none;
}
a.simple:visited {
	text-decoration: none;
}
a.simple:hover {
	text-decoration: underline;
}
a.simple:active {
	text-decoration: none;
}

#navblock {
font-family: Arial, Helvetica, sans-serif;
font-size: small;
border-top-style:solid;
border-top-width:thin;
border-top-color:#ccc;
margin:.25em;
text-align:left;
}

.mentored 
{font-family: Verdana, Arial, Helvetica, sans-serif; 
font-style: italic;
font-weight:bold;
color: #69248E;
}

.greyquotesm
{font-size: small;
color: #666666; 
font-family: Georgia, "Times New Roman", Times, serif;
 font-style: italic;}

.blackquotesm {font-family: Georgia, "Times New Roman", Times, serif;
font-size:small;
font-style: italic; color:black;}

/*title bar- formatted to make ble bar with white type*/

.membershiptitle{
display: block;
background-color: #6688FD;
color: #FFFFFF;
padding: .25em .25em .25em .5em;
margin-right: 18em;
}

/*7-2011 Sign -up enews css Eric Green*/

#enews-sign-up {
  background: none repeat scroll 0 0 #3399CC;
  border: 2px solid #CCCCCC;
  font-family: helvetica,arial,sans-serif;
  height: 190px;
  margin: 2px 2px 2px 1px;
  padding: 6px;  /* 7-5-11 */
  width: 180px;  /* 7-5-11 */
  border-radius:6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
}
#enews-sign-up:hover {  }
#enews-sign-up img { margin:0;padding:0; }
#enews-sign-up p { 
  color: white;
  font-size:13px;
  line-height: 20px;
  margin: 0;
  padding: 0 4px 16px;
  text-align: left;
  text-shadow: 1px 1px 2px #666666;
}
#enews-sign-up a { 
  border-radius:8px;
  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  border: 1px solid #AAAAAA;
  color: white;
  font-size: 16px;/* 5-11-11 */
  font-weight: bold;
  margin: 2px 0 2px 20px;/* 5-11-11 */
  padding: 6px 16px;
  text-align: center;
  text-decoration: none;
  text-shadow: 1px 1px 3px #333333;
  background: #999; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFEE', endColorstr='#EECC66'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFEE), to(#EECC66)); /* for webkit browsers */
  background: -moz-linear-gradient(center top , #FFFFEE, #EECC66) repeat scroll 0 0 transparent;
}
#enews-sign-up a:hover {
  border:1px solid  #CCC;
  color:#ffd;
  background: #999; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EECC66', endColorstr='#FFFFEE'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#EECC66), to(#FFFFEE)); /* for webkit browsers */
  background: -moz-linear-gradient(center top , #EECC66, #FFFFAA) repeat scroll 0 0 transparent;
}
h4#email-exclusives { 
  color: #FFFF99;
  font-size: 14px;/* 5-11-11 */
  margin: 0;
  padding: 8px 4px;/* 5-11-11 */
  text-transform: uppercase;
  text-shadow: 1px 1px 4px #333333;
}
  
  .btnSiteSearch {
	top: 0px;
	color:#999999;
	float: right;
 }

.searchField {
	width: 132px;
	color: #999999;
	font-size: 9px;
	float:right;
	height: 13px;
	margin-right:3px;
 }